Quick Reply Help - Introduction

Are you constantly replying to a lot of e-mail messages? Answer the same questions again and again? Does it take much of your time and effort? Quick Reply is ready to take all the work upon itself and to spare you all those tiring re-writings of similar phrases or even entire messages!

Quick Reply is a tool that provides you with everything you need to quickly create e-mail messages or any other texts consisting of frequently used sentences.

Quick Reply has the following features:
- maintaining and very friendly organizing the database of your replies and snippets
- Drag-and-Drop the reply directly into any window
- placing the reply on the Clipboard
- pasting the reply right into the message editor of your e-mail client
- inserting replies by Hot Keys or Macro Commands directly from any place
- customizing replies on the fly
- formatting reply content
- Quick Reply is compatible with Windows 95, 98, ME, NT, 2000 and XP


Quick Reply Help - Version History

Here is a list of all the changes in previous versions of Quick Reply:

May 13, 2004
Quick Reply v2.07 is released!
- Some interface improvements
- Compact/Full mode
- Unload Dll little-bug was fixed

April 24, 2004:
Quick Reply v2.05 is released!
- Macro capturing algorithm was improved.
- Now you can paste a reply by 'Drag-and-Drop' directly into any place of any window.
- Paste to the previously active window ability was added.
- New macro insertions and replacements dialog was added. You can enter macro parameter's values on the fly.
- Predefined insertions was added. Now you can add current time, current (or yesterday or tomorrow) date, day of the week, month of the year.
- Some bugs was fixed.

April 15, 2004:
Quick Reply v2.00 is released! Fully rewrited, fully renewed, fully featured!

July 6, 2003:
Quick Reply v1.00 - First Release


Quick Reply Help - Acknowledgments

Many thanks to:

  • Jordan Russell for creating Inno Setup
  • Bjornar Henden for creating IS Tool


Quick Reply Help - General Information

After you start the program, the main Quick Reply window appears. Here you manage and organize your replies. Program can work in 'hidden' mode also. Just close Quick Reply window to hide it. After you hide Quick Reply, its icon [image] will appear in the System Tray. To return its visible status just click the icon or right-click it and select the Show item from the popup menu. To exit Quick Reply select the Exit item.

There are three distinct parts in the Quick Reply window:


Quick Reply Help - The replies management and navigation

Use the buttons on this panel to manage your replies:
- This button adds a new folder and a new reply inside of it to the bottom of the selected item's folder.
- This button adds a new reply to the bottom of the selected item's folder.
- This button deletes the selected item (with all items inside of it). If the removed item is the last one in the folder, then the folder will be removed too.

To move the reply or the folder:
- Click on the reply or the folder with the left mouse button
- Keep the button pressed and drag item to the new position.
- Release the mouse button to drop the reply or the folder there.

The additional navigation panel

Use these lists to select the reply by its macro command or hot key combination.


Quick Reply Help - The reply editor

- Use the Name edit field to change the name of the reply or the folder
- Use the Macro edit field to assign, change or remove macro command associated with the reply
- Use the Hot Key check and list boxes to assign, change or remove the hot key combination associated with the reply
- This button places the entire reply on the Clipboard for pasting it later where you need it.
- This button pastes the reply into the previously active window.
- This button of the editor is for inserting Predefined Reply Insertions (current Date, Time, Day...).
The other buttons and boxes on the panel are used when formatting a reply.
Feature: you can drag-and-drop a selected text from any other window directly to the editor.


Quick Reply Help - Pasting the reply into the message/text editor

You can place the reply into your message/web form/text editor/etc using the following ways: drag-and-drop, paste by the macro command, paste by the hot key, via the Clipboard or paste into the previously active window.

- Drag-and-drop method. Click the reply in navigation panel. Drag it right to the place to which you would like to insert the reply. Drop it.

- To paste the reply by its macro command, just enter the macro command and the space (' ') character in the window to which you would like to paste the reply. (Note: the space (' ') character is used as ending-symbol for macro commands). Please enter macro commands without any corrections (deletes, backspaces, position changes will reset a macro entering).

- To paste the reply by its hot key, press the hot key from the window to which you would like to paste the reply (text snippet).

- To paste via the Clipboard, select the reply in the Quick Reply window and press [image] button. Then you can paste it into your email messages by pressing "paste" in your email message/text editor.

- To paste the reply into the previously active window press [image] button.

Note: when you place parametric replies (that have parametric macros assigned to them) by drag-and-drop, via the clipboard or paste into the previously active window the Macro Insertions and Replacements dialog appears. Here you can enter new 'parameter's values (make macro insertions and replacements).


Quick Reply Help - About macro commands

Macro commands have two main uses:
- to quickly insert replies directly from the insertion point
- to make replies customized

Macro commands allow you to quickly insert a reply into the message/text editor(see Pasting the reply into the message/text editor). There are three types of macro commands: simple, parametric and multi parametric.

Examples:
Simple: macro
Parametric: macro(%par)
Multi parametric: macro(%par1,%par2,..)

The simple macro just pastes the reply when it's entered.

Parametric and multi parametric macros make insertions in the reply before pasting. The program replaces all %par, %par1, %par2... occurences in the reply with entered parameter's values. Example:

Reply:
'Hello, %name!
I found the following webpage: http://www.%item
I think this site is very good and I want to tell you about it.
Bye-bye!'

Its macro: tellfa(%name,%item)

When you enter: tellfa(Friend,erstenware.com) and the space (' ') character, the reply with the following replacements will be pasted:
'Hello, Friend!
I found the following webpage: http://www.erstenware.com
I think this site is very good and I want to tell you about it.
Bye-bye!'

When you enter: tellfa(John,website.com) and the space (' ') character, the reply with the following replacements will be pasted:
'Hello, John!
I found the following webpage: http://www.website.com
I think this site is very good and I want to tell you about it.
Bye-bye!'


Quick Reply Help - Options

There are four options:

Show Tip of The Day on program startup - Enable this option to show Tip of The Day when the program starts.

Autorun Quick Reply on windows startup - Enable this option to launch Quick Reply when windows starts.

Always On Top - Enable this option and Quick Reply will be above all windows.

Enable the Macro Insertions and Replacements dialog - Enable this option to show the Macro Insertions and Replacements dialog when you copy or paste parametric replies.


Quick Reply Help - Register

Registration benefits

  • Removing the trial limitations.
  • Removing the nag screen.
  • Getting all new future versions of Quick Reply - ABSOLUTELY FREE.
  • Receiving e-mail support.

Purchasing

One license costs $19.95. Multi-license discounts are available. 30 day money back guarantee
Please click here to go to our registration page.

Registering

After you have purchased Quick Reply you should enter the received registration code. Open the Register menu and select the Enter Registration Key menu item.

Don't enter the registration code character by character. It is too long. Please, use the clipboard to copy the registration code from the received confirmation e-mail message to the Reg. Key field.


Quick Reply Help - License agreement

The Quick Reply License for use and distribution

The Quick Reply is distributed as try-before-you-buy. This means:

1. All copyrights to Quick Reply are exclusively owned by ErstenWare.

2. Anyone may use this software during a test period of 15 days. Following this test period of 15 days or less, if you wish to continue to use Quick Reply, you MUST register.

3. Once registered, the user is granted a non-exclusive license to use Quick Reply on one computer (i.e. a single cpu), for any legal purpose, at a time. The registered Quick Reply software may not be rented or leased, but may be permanently transferred, if the person receiving it agrees to terms of this license. If the software is an update,
the transfer must include the update and all previous versions.

4. The Quick Reply unregistered trial version, may be freely distributed, with exceptions noted below, provided the distribution package is not modified. No person or company may charge a fee for the distribution of Quick Reply without written permission from the copyright holder. The Quick Reply unregistered trial version may not be bundled or
distributed with any other package without written permission of the copyright holder.

5. QUICK REPLY IS DISTRIBUTED "AS IS". NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE AT YOUR OWN RISK. ERSTENWARE WILL NOT BE LIABLE FOR DATA LOSS, DAMAGES, LOSS
OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

6. You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and
may result in criminal and/or civil prosecution.

All rights not expressly granted here are reserved to ErstenWare.

7. Installing and using Quick Reply signifies acceptance of these terms and conditions of the license.

8. If you do not agree with the terms of this license you must remove Quick Reply files from your storage devices and cease to use the product.


Quick Reply Help - Support

The fastest way to obtain technical support is by e-mail at support@erstenware.com


Quick Reply Help - Uninstall

To uninstall Quick Reply just select 'Uninstall Quick Reply' from the Quick Reply folder (accessible from the Windows 'Start' button). Alternatively, you can also remove Quick Reply using the 'Add/Remove Programs' utility found in the Windows Control Panel.


Quick Reply Help - Default

Quick Reply v2.07

© Copyright 2002-2004 ErstenWare. All rights reserved.
http://www.erstenware.com